package com.qmth.jkserver.params;

public class ExamRoomMonitorInfoParams {

	private String province;

	private String city;
	
	private String examCode;
	
	private String placeCode;
	
	private String roomCode;

	//模糊查询
	private String placeName;

	public String getProvince() {
		return province;
	}

	public void setProvince(String province) {
		this.province = province;
	}

	public String getCity() {
		return city;
	}

	public void setCity(String city) {
		this.city = city;
	}

	/**
	 * @return the examCode
	 */
	public String getExamCode() {
		return examCode;
	}

	/**
	 * @param examCode the examCode to set
	 */
	public void setExamCode(String examCode) {
		this.examCode = examCode;
	}

	/**
	 * @return the placeCode
	 */
	public String getPlaceCode() {
		return placeCode;
	}

	/**
	 * @param placeCode the placeCode to set
	 */
	public void setPlaceCode(String placeCode) {
		this.placeCode = placeCode;
	}

	/**
	 * @return the roomCode
	 */
	public String getRoomCode() {
		return roomCode;
	}

	/**
	 * @param roomCode the roomCode to set
	 */
	public void setRoomCode(String roomCode) {
		this.roomCode = roomCode;
	}

	public String getPlaceName() {
		return placeName;
	}

	public void setPlaceName(String placeName) {
		this.placeName = placeName;
	}
}
